package com.example.exvesta.Screans.items

import androidx.compose.foundation.layout.padding
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.unit.dp

import com.example.exvesta.model.Season_dublicate
@Composable
fun Itemseasondub(seasondubs: Season_dublicate) {
    Text(
        seasondubs.title_season,
        modifier = Modifier.padding(8.dp),
    )
}


